package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import java.util.Date;

/**
 * @Description:
 * @author: wangyu
 * @time: 2018/9/24 21:34
 */
@Getter
@Setter
public class AuditStatusVO {
    @NotBlank(message = "请输入订单明细Id!")
    public Long id;
    @NotBlank(message = "请输入订单审核状态!")
    private Integer auditStatus;
    /**
     * 开通时间
     */
    private Date startTime;
    /**
     * 结束时间
     */
    private Date endTime;
    /**
     * 不通过原因
     */
    private String rejectReason;
}
